Переполнение буфера в Веб сервере NaviCOPA

Дата публикации:
28.09.2006
Дата изменения:
06.02.2009
Всего просмотров:
2137
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
NaviCOPA 2.x
Уязвимые версии: NaviCOPA 2.01, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует из-за ошибки проверки границ данных при обработке HTTP GET запросов. Удаленный пользователь может с помощью специально сформированного запроса вызвать переполнение буфера и выполнить произвольный код на целевой системе.

URL производителя: www.navicopa.com

Решение: Установите последнюю версию 2.01 от 2006-10-06 с сайта производителя.

Ссылки: NaviCOPA Web Server 2.01 (GET) Remote Buffer Overflow Exploit

или введите имя

CAPTCHA